FcCacheCopySet(3) |  | FcCacheCopySet(3)

# NAME

FcCacheCopySet - Returns a copy of the fontset from cache

# SYNOPSIS

#include <fontconfig.h>
FcFontSet * FcCacheCopySet(const FcCache *cache);
.fi

# DESCRIPTION

The returned fontset contains each of the font patterns from cache. This fontset may be modified, but the patterns from the cache are read-only.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |